PYNQ: PYTHON PRODUCTIVITY

TimeoutError: [Errno 110] Connection timed out Error

TimeoutError Traceback (most recent call last)
TimeoutError: [Errno 110] Connection timed out

During handling of the above exception, another exception occurred:

TimeoutError Traceback (most recent call last)
in ()
----> 1 overlay = Overlay(“design_1_wrapper.bit”)
2 dma = overlay.axi_dma

/usr/local/lib/python3.6/dist-packages/pynq/overlay.py in init (self, bitfile_name, dtbo, download, ignore_version, device)
353
354 if download:
–> 355 self.download()
356
357 self. doc = _build_docstring(self._ip_map._description,

/usr/local/lib/python3.6/dist-packages/pynq/overlay.py in download(self, dtbo)
417 Clocks.set_pl_clk(i)
418
–> 419 super().download(self.parser)
420 if dtbo:
421 super().insert_dtbo(dtbo)

/usr/local/lib/python3.6/dist-packages/pynq/bitstream.py in download(self, parser)
185
186 “”"
–> 187 self.device.download(self, parser)
188
189 def remove_dtbo(self):

/usr/local/lib/python3.6/dist-packages/pynq/pl_server/device.py in download(self, bitstream, parser)
768 fd.write(flag)
769 with open(self.BS_FPGA_MAN, ‘w’) as fd:
–> 770 fd.write(bitstream.binfile_name)
771 if parser is not None:
772 self.set_axi_port_width(parser)

TimeoutError: [Errno 110] Connection timed out